TO_TITLE=Ordinazione cartucce del toner
TO_TEXT=Le cartucce Dell si possono acquistare solo da Dell
TO_TITLE_ONLINE=Ordina online
TO_TEXT_ONLINE=Visita il sito per ordinare cart. Dell.
TO_TITLE_PHONE=Ordina per telefono
TO_TEXT_PHONE=Per ordinare i prodotti Dell, chiamare il numero:
TO_COMBO_PHONE=Contattare il distributore locale
TO_TITLE_RECYCLE=Dell e l'ambiente
TO_TEXT_RECYCLE=Per informazioni sul riciclaggio, visitare:
TO_SERVICETAG=L'ID del servizio di stampa Dell è:
TO_TITLE_LEVEL=Livello toner
TO_TEXT_LEVEL=La cartuccia del toner è quasi vuota
TO_BUTTON_PREF=Preferenze
TO_BUTTON_CLOSE=Chiudi
TO_PREF_CAPTION=Preferenze
TO_PREF_CHECK=La mia organizzazione ha già un conto Dell Corporate Premier esistente e desidero ordinare inchiostri/toner attraverso il sito Web Dell Premier.
TO_PREF_TITLE=Nota:
TO_PREF_TEXT=il sito Web Dell Premier è accessibile solo ai clienti aziendali Dell selezionati.
TO_PREF_BUTTON_OK=OK
TO_PREF_BUTTON_CANCEL=Annulla

0x1401	=	Algeria
0x3c01	=	Bahrain
0x0c01	=	Egitto
0x2c01	=	Giordania
0x3401	=	Kuwait
0x3001	=	Libano
0x1801	=	Marocco
0x2001	=	Oman
0x4001	=	Qatar
0x0401	=	Arabia Saudita
0x3801	=	Emirati Arabi Uniti
0x2401	=	Yemen
0x1c01	=	Tunisia
0x0402	=	Bulgaria
0x0804	=	Cina
0x1004	=	Singapore (Cinese)
0x0405	=	Repubblica Ceca
0x0406	=	Danimarca
0x0813	=	Belgio (Olandese)
0x0413	=	Olanda
0x0c09	=	Australia
0x1009	=	Canada (Inglese)
0x6000	=	Cipro
0x1809	=	Irlanda
0x6001	=	Malta
0x1409	=	Nuova Zelanda
0x1c09	=	Sudafrica
0x2c09	=	Trinidad
0x0809	=	Regno Unito
0x0409	=	Stati Uniti
0x0425	=	Estonia
0x040b	=	Finlandia
0x080c	=	Belgio
0x0c0c	=	Canada (Francese)
0x040c	=	Francia
0x140c	=	Lussemburgo
0x100c	=	Svizzera
0x4409	=	Malesia
0x4809	=	Singapore (Inglese)
0x0c07	=	Austria
0x0407	=	Germania
0x1407	=	Liechtenstein (Tedesco)
0x1007	=	Lussemburgo (Tedesco)
0x0807	=	Svizzera (Tedesco)
0x0408	=	Grecia
0x040d	=	Israele
0x40E	=	Ungheria
0x0410	=	Italia
0x0810	=	Svizzera (Italiano)
0x0411	=	Giappone
0x0412	=	Corea
0x0426	=	Lettonia
0x0427	=	Lituania
0x043e	=	Malesia
0x0414	=	Norvegia (Bokmal)
0x0814	=	Norvegia (Nynorsk)
0x0415	=	Polonia
0x0816	=	Portogallo
0x0418	=	Romania
0x0419	=	Russia
0x041b	=	Slovacchia
0x0424	=	Slovenia
0x240a	=	Colombia
0x080a	=	Messico
0x500a	=	Portorico
0x540a	=	Stati Uniti (Spagnolo)
0x340a	=	Cile
0x2c0a	=	Argentina
0x0c0a	=	Spagna
0x081d	=	Finlandia (Svedese)
0x041d	=	Svezia
0x041f	=	Turchia
